@echo off
if "%1"=="" goto loop
copy reverse%1.in reverse.in >nul
echo Problem Test
echo Data %1
time<enter
reverse.exe
time<enter
fc reverse.out reverse%1.out
del reverse.in
del reverse.out
pause
goto end
:loop
for %%i in (1 2 3 4 5 6 7 8 9 0) do call %0 %%i
:end
